8 个接口
get company postsget company profileget job detailget post commentsget post detailget user postsget user profilesearch jobs
GETget company posts
GET https://dkai.store/api/v1/linkedin/web_v2/get_company_posts44 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_company_posts?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget company profile
GET https://dkai.store/api/v1/linkedin/web_v2/get_company_profile7 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_company_profile?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget job detail
GET https://dkai.store/api/v1/linkedin/web_v2/get_job_detail44 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_job_detail?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget post comments
GET https://dkai.store/api/v1/linkedin/web_v2/get_post_comments44 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
urn | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_post_comments?urn=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget post detail
GET https://dkai.store/api/v1/linkedin/web_v2/get_post_detail7 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_post_detail?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget user posts
GET https://dkai.store/api/v1/linkedin/web_v2/get_user_posts44 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_user_posts?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETget user profile
GET https://dkai.store/api/v1/linkedin/web_v2/get_user_profile7 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
url | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/get_user_profile?url=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETsearch jobs
GET https://dkai.store/api/v1/linkedin/web_v2/search_jobs44 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/linkedin/web_v2/search_jobs'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。